<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'fo', version '2.3'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['allstudents'] = 'Allir studentar';
$string['allusers'] = 'Allir brúkarar';
$string['average'] = 'Miðal';
$string['calculation_link'] = 'grade/calculation';
$string['coursename'] = 'Skeiðsheiti';
$string['coursesettings'] = 'Skeiðsstillingar';
$string['default'] = 'Sjálvsett';
$string['defaultprev'] = 'Sjálvsett ({$a})';
$string['edit'] = 'Broyt';
$string['editfeedback'] = 'Broyt afturmelding';
$string['editgrade'] = 'Broyt met';
$string['export'] = 'Flyt út';
$string['feedback'] = 'Afturmelding';
$string['feedbackadd'] = 'Legg afturmelding afturat';
$string['feedbackedit'] = 'Broyt afturmelding';
$string['feedbacksaved'] = 'Afturmelding goymd';
$string['finalgrade'] = 'Endaligt met';
$string['grade'] = 'Met';
$string['gradeadministration'] = 'Umsiting av metum';
$string['gradeanalysis'] = 'Greining av metum';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grades'] = 'Met';
$string['gradesforuser'] = 'Met hjá {$a->user}';
$string['gradeview'] = 'Sjá met';
$string['hidden'] = 'Fjalt';
$string['hideaverages'] = 'Fjal miðal';
$string['hidecategory'] = 'Fjalt';
$string['hidefeedback'] = 'Fjal afturmelding';
$string['import'] = 'Flyt inn';
$string['importfeedback'] = 'Flyt inn afturmeldingar';
$string['importfile'] = 'Flyt inn fílu';
$string['importfrom'] = 'Flyt inn frá';
$string['importoutcomes_link'] = 'grade/outcome';
$string['no'] = 'Nei';
$string['nocourses'] = 'Eingi skeið eru til enn';
$string['percent'] = 'Prosent';
$string['percentshort'] = '%';
$string['removeallcoursegrades'] = 'Strika øll met';
$string['savechanges'] = 'Goym broytingar';
$string['selectauser'] = 'Vek ein brúkara';
$string['sepcomma'] = 'Komma';
$string['showallstudents'] = 'Vís allar studentar';
$string['showaverage'] = 'Vís miðal';
$string['showfeedback'] = 'Vís afturmeldingar';
$string['showgrade'] = 'Vís met';
$string['showgroups'] = 'Vís bólkar';
$string['showpercentage'] = 'Vís prosent';
$string['student'] = 'Studentur';
$string['submissions'] = 'Innlatingar';
$string['submittedon'] = 'Latið inn: {$a}';
$string['user'] = 'Brúkari';
$string['viewbygroup'] = 'Bólkur';
$string['viewgrades'] = 'Sjá met';
$string['xml'] = 'XML';
$string['yes'] = 'Ja';
$string['yourgrade'] = 'Títt met';
